#!/usr/bin/env node

const commander = require('commander')
const initAction = require('./commands/init')

// 查看版本号
commander
  .version(require('./package.json').version)
  .option('-v,--version', '查看版本号')

commander
  .command('sm <name>')
  .option('-d, --dev', '获取开发版')
  .description('创建项目')
  .action(initAction)
  
commander.parse(process.argv)
